Maps to facet.date.hardend

- « SolrQuery::setFacetDateGap

- SolrQuery::setFacetDateStart »

- PHP Manual
- SolrQuery
- Maps to facet.date.hardend

# SolrQuery::setFacetDateHardEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateHardEnd — Maps to facet.date.hardend

### Description

public SolrQuery::setFacetDateHardEnd(bool `$value`, string `$field_override` = ?): SolrQuery

Maps to facet.date.hardend

### Parameters

`value`

  See facet.date.hardend

`field_override`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.